

Partial Public Class DD_DMSLiteDataSet
    Partial Public Class TBPM_PROFILEDataTable
        Private Sub TBPM_PROFILEDataTable_ColumnChanging(sender As Object, e As DataColumnChangeEventArgs) Handles Me.ColumnChanging
            If (e.Column.ColumnName = Me.ACTIVEColumn.ColumnName) Then
                'Benutzercode hier einfügen
            End If

        End Sub

        Private Sub TBPM_PROFILEDataTable_TBPM_PROFILERowChanging(sender As Object, e As TBPM_PROFILERowChangeEvent) Handles Me.TBPM_PROFILERowChanging

        End Sub

    End Class

    Partial Class TBPM_PROFILE_CONTROLSDataTable

        Private Sub TBPM_PROFILE_CONTROLSDataTable_ColumnChanging(sender As Object, e As DataColumnChangeEventArgs) Handles Me.ColumnChanging
            If (e.Column.ColumnName = Me.ADDED_WHENColumn.ColumnName) Then
                'Benutzercode hier einfügen
            End If

        End Sub

    End Class

End Class

Namespace DD_DMSLiteDataSetTableAdapters
    Partial Public Class VWPM_CHART_INVOICE_MONITORTableAdapter
    End Class

    Partial Public Class TBPM_PROFILETableAdapter
        Private Sub TBPM_PROFILETableAdapter_Disposed(sender As Object, e As EventArgs) Handles Me.Disposed

        End Sub
    End Class

    Partial Public Class TBDD_USERTableAdapter
    End Class

    Partial Public Class TBPM_PROFILE_INDEXETableAdapter
    End Class
End Namespace

Namespace DD_DMSLiteDataSetTableAdapters
    Partial Public Class VWPM_CHART_INVOICE_MONITOR_SERIESTableAdapter
    End Class
End Namespace

Namespace DD_DMSLiteDataSetTableAdapters
    Partial Public Class VWPM_CHART_TOP5TableAdapter
    End Class
End Namespace
